Rated 5 out of 5 stars

It was automatically update to 1.7.2 yesterday and somehow it's stop working on all site. I already make sure that it was globally enabled. I come to downgrad to 1.7.1 and surprise that that old one is still the offical stabel one. 1.7.2 was released by mistake?

This review is for a previous version of the add-on (  This user has other reviews of this add-on.

Fixed in 1.7.3

The problem is fixed in 1.7.3, which is now the default version.

1.7.2 was not released by mistake, but it didn't work for some users so I removed it until the problem is resolved. The problems hadn't been uncovered by the beta test.